package com.example.cattletends;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * SpringBoot主启动类
 */
@SpringBootApplication
public class CattleTendsApplication {

    public static void main(String[] args) {
        SpringApplication.run(CattleTendsApplication.class, args);
    }
}

